/* HTML */ 

* {
    margin:0;
    padding:0;
}


html {
    position:relative;
    height: 100%;
    width:100%;
    background-color: white;
}

body {
    font-family: arial;
    font-size:1em;
    color: black;
    width:100%;
    margin:0px;  
}

/*Header */

header {
    position:fixed;
    left:2.5%;
    top:0px;
    width:95%;
    margin:auto;
    display:flex;
    flex-direction: row;
    background-color: white;
    z-index:100;
}

header div { 
    padding: 10px;
    flex-grow: 1;
	flex-shrink:1;
}

header img {
    height:70px;
}

#headerlinks {
    text-align:left;
}


#headermitte {
    text-align:center;
}


#headerrechts {
    text-align:right;
}


/*NAV*/
 
nav {
    position: fixed;
    top:80px;
    left:2.5%;
    width:95%;
    margin:auto;
    height: 60px;
    z-index:100;
    background-color: white;    
}

nav > ul{
    width:100%;
    display:flex;
    flex-direction:row;
    padding:0;
}

nav > ul > li{
    list-style-type: none;
    flex-grow: 1;
	flex-shrink:1;
    width: 150px;

}

nav > ul > li > a { 
    font-family:Arial;
    font-size:18px;
    text-align:center;
    text-decoration: none;
    color: black;
    margin:2px;
    background-color:lightgrey;
    padding: 9px;
    display:block;     
}

nav > ul > li > a:hover {
    background-color: #a19d9d;
}

#hier {
    font-weight:bold;
    background-color: #a19d9d;
}

nav > ul > li > ul{
    display:none;
    position: relative;
    right:50px;
    width:250px;
    background-color: lightgrey;
    padding:0px 0px 10px 10px;
}

nav > ul > li:hover > ul{
    display:block;
}

nav > ul > li > ul > li {
    list-style-type: none;
    padding:2px 20px 2px 20px;
}

nav > ul > li > ul > li > a{
    color: black;
    font-size:14px;
    text-decoration: none;
    vertical-align: middle;
}

nav .main {
    padding:10px 20px 2px 5px;
}

nav > ul > li > ul > li:hover {
    background-color: #a19d9d;
}

div#loginbutton a{
    display:block;
    margin:10px;
    background-color: lightgrey;
    text-align:center;
    color: black;
    font-size:20px;
    line-height:45px;
    text-decoration: none;     
    width:250px;
    margin:auto;
    }
 
div#loginbutton a:hover {
    background-color:#a19d9d;
}
/* FOOTER*/ 

footer {
    position:fixed;
    left:2.5%;
    top:97%;
    width:95%;
    height:30px;
    margin:auto;
    display:flex;
    flex-direction: row;
    background-color: white;
    z-index:100;
}

footer a{
    text-decoration: none;
    font-size:14px;
    color: black; 
    text-align: center;
    background-color:rgba(173, 179, 174, 0.596);
    margin: 2px;
    padding: 5px;
    flex-grow:1;
	flex-shrink:1;
}

footer a:hover {
    background-color: #a19d9d;
}

/* MAIN*/ 

main {
    position:relative;
    height:100%;
    width:100%;
    top:140px;
    margin:auto;
    box-sizing:border-box;
    z-index:10;
}

main section div{
    width:75%;
    margin:auto;
}


h1 {
    font-family: Verdana;
    font-size: 36px;
    font-weight: bold;
    padding-top:20px;
    padding-bottom: 5px;
    text-align: center;
}

h2 {
    font-family: Verdana;
    font-size: 26px;
    font-weight: bold;
    padding-top:5px;
    padding-bottom: 10px;
    text-align: center;
}

h3 {
    font-family: Verdana;
    font-size: 26px;
    font-weight: bold;
    color: red;
    padding-top:25px;
    padding-bottom: 10px;
    text-align: center;
}



main img {
    width:100%;
}



.videolink {
    display:block;
    box-sizing:border-box;
    width:70%;
    margin:auto;
    margin-top:5px;      
    margin-bottom:20px;  
    }


video{
    display:block;
    margin:auto;
    width:70%;
    position:relative;
    margin-bottom:20px;
    z-index:10;
}



/* LOGIN*/ 


#box {
    margin:auto;
    box-sizing:border-box;
    margin-top: 50px;
    width: 40%;
}

.feld {
    text-align: center;
}

.submitbutton { 
    text-align: right;
}

#submit {
    width: 100px;
    padding-top:10px;
    Padding-left:10px;
    padding-bottom:10px;
    font-family: Verdana;
    font-size: 14px;
    background-color:lightgrey; 
    border: 1px solid;
    border-radius: 2px; 
    border-color: lightgrey;
}

#submit:active {
    background-color:grey;
}

.anmeldung {
    font-family: Verdana;
    padding:10px;
    font-size: 14px;
    width: 95%;
    border: 1px solid;
    border-radius: 2px; 
    border-color: grey;
}

/* kleinerer Bildschirm */ 

@media (max-width:1200px) {
    header img {height:60px;}
    nav{top:70px;}
    nav > ul > li > a {font-size:18px;}
    nav > ul > li > ul > li > a{font-size:13px;}
    main section div {width:85%;}
    }
    
@media (max-width:700px){
    header img {height:50px;}
    nav {height:50px; 
        top:60px;}
    nav > ul > li {height: 30px;}
    nav > ul > li > a {font-size:14px;}
    nav > ul > li > ul {   
        right:25px;
        width:200px;}    
    nav > ul > li > ul > li > a{font-size:10px;}
    main {top:100px;}
    main section div{width:100%;}
    video{width:100%;
        right:0%;}  
    h1 {font-size: 20px;
        padding-top:30px;
        padding-bottom:2px;}
    h2 {font-size:20px;
        padding-top:2px;
        padding-bottom:5px;}
    h3 {font-size:20px;
        padding-top:20px;
        padding-bottom:5px;}        
    footer {height:28px;}
    footer a {font-size:10px;}
    #box{ width:250px;}


    }